<?PHP
class client_details_SQL extends SqlRequest{

	var $table = 'client_details';

	function client_details($add_sql = '', $execute = false){

		$this->LINE = __FILE__.' '.__LINE__;
		return $this->Select(
			"SELECT * FROM client_details  ".
		$add_sql,
		$execute
		);
	}
}
?>